/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "SVN-GilroyLight";
  src: url("./fonts/SVN-GilroyLight.eot"); /* IE9 Compat Modes */
  src: url("./fonts/SVN-GilroyLight.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/SVN-GilroyLight.otf") format("opentype"), /* Open Type Font */
    url("./fonts/SVN-GilroyLight.svg") format("svg"), /* Legacy iOS */
    url("./fonts/SVN-GilroyLight.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/SVN-GilroyLight.woff") format("woff"), /* Modern Browsers */
    url("./fonts/SVN-GilroyLight.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "SVN-GilroyBold";
  src: url("./fonts/SVN-GilroyBold.eot"); /* IE9 Compat Modes */
  src: url("./fonts/SVN-GilroyBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("./fonts/SVN-GilroyBold.otf") format("opentype"), /* Open Type Font */
  url("./fonts/SVN-GilroyBold.svg") format("svg"), /* Legacy iOS */
  url("./fonts/SVN-GilroyBold.ttf") format("truetype"), /* Safari, Android, iOS */
  url("./fonts/SVN-GilroyBold.woff") format("woff"), /* Modern Browsers */
  url("./fonts/SVN-GilroyBold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "SVN-GilroySemiBold";
  src: url("./fonts/SVN-GilroySemiBold.eot"); /* IE9 Compat Modes */
  src: url("./fonts/SVN-GilroySemiBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("./fonts/SVN-GilroySemiBold.otf") format("opentype"), /* Open Type Font */
  url("./fonts/SVN-GilroySemiBold.svg") format("svg"), /* Legacy iOS */
  url("./fonts/SVN-GilroySemiBold.ttf") format("truetype"), /* Safari, Android, iOS */
  url("./fonts/SVN-GilroySemiBold.woff") format("woff"), /* Modern Browsers */
  url("./fonts/SVN-GilroySemiBold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "SVN-Gilroy";
  src: url("./fonts/SVN-GilroyRegular.eot"); /* IE9 Compat Modes */
  src: url("./fonts/SVN-GilroyRegular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("./fonts/SVN-GilroyRegular.otf") format("opentype"), /* Open Type Font */
  url("./fonts/SVN-GilroyRegular.svg") format("svg"), /* Legacy iOS */
  url("./fonts/SVN-GilroyRegular.ttf") format("truetype"), /* Safari, Android, iOS */
  url("./fonts/SVN-GilroyRegular.woff") format("woff"), /* Modern Browsers */
  url("./fonts/SVN-GilroyRegular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}